Jump to content
xt:Commerce Community Forum

Search the Community

Showing results for tags 'debian'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • xt:Commerce - Professionelle eCommerce Shopsoftware
    • Fragen zur Software
    • xt:Commerce Plugins
    • xt:Commerce 4 Sprachen
    • xt:Commerce Online Handbuch
    • Häufige Fragen (FAQ)
    • Fragen zur Software (Pre Sale)
    • Anleitungen - Patches - Downloads
  • xt:Commerce Office - Shop & Warenwirtschaft
    • Allgemeine Fragen
  • xt:Commerce Allgemein
  • xt:Commerce 3 Shopsoftware Community Area (nur Lesen)
    • Allgemeine Diskussionen
    • Installation und Konfiguration
    • Shopbereich
    • Admininterface
    • Modul Entwicklung
    • Template System
    • xt:Commerce Schnittstellen ERP Systeme
    • PHP & MysQL Forum
    • HTML & CSS

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


ICQ


Yahoo


Jabber


Skype


Location


Interests


Biografie


Wohnort


Interessen


Beruf

Found 6 results

  1. Ich würde gern den Upgrade von 5.0.08 auf die neue 5.1 Version durchführen, und gleichzeitig Debian von Jessie auf Stretch, PHP von 7.0 auf 7.2 und MySQL von 5.6 auf 5.7. Ich habe irgendwo gelesen das neue Debian Versionen haben MariaDB als Standard Datenbank. Gibt es etwas zu beachten, wenn man ein Debian Stretch Upgrade durchführt? Funktioniert xtcommerce auch mit MariaDB? Oder muss man den MySQL package installieren? Viele Grüße, Joao
  2. Hallo, nach dem Upgrade von Debian Lenny auf Squeeze läuft zwar der shop ringsum ok (nach Korrektur von ein paar deprecated php zeilen), aber ich komme nicht mehr auf die administrativen Seiten. Ich kann mich in den Adminbereich einloggen, sobald ich dann jedoch auf eine der Subseiten zugreifen will, werde ich wieder ausgeloggt. Hat jemand einen Tipp, wie ich das "fixen" kann? Vielen Dank und viele Grüße, TF2
  3. Hi, habe ein Debian Sarge Server mit Postfix. L?uft damit auch xtc f?r den Mailversand? Oder ist es besser sendmail zu installieren.
  4. Hallo zusammen ich weiss nicht genau ob es hier rein passt aber hat jemand ne ahnung wie auf ein debian system mein GDB updaten kann ohne gro?e umst?nde so das ich den GIF support aktiv habe und mein xt:c shop mit GIF funzt????!!!!???? Habe nicht sooo viel ahnung daher wenn m?glich bitte genaue angabe was zu machen w?re. Gruss Matze78
  5. Hi! Bin gerade dabei, xtcommerce zum ersten Mal zu installieren. Alles geht, nur gdlib findet er nicht. Habe ein Debian System. Welches Paket muss ich installieren? Danke!
  6. Hallo liebe Forumsmitglieder, hat jemand die aktuelle XTC-Version auf einem Debian-Betriebssystem zum Laufen bekommen? Das Problem ist, dass die GDlib in der Debian Stable nur f?r eine PHP-Version zur Verf?gung stehen, die niedriger ist, als die f?r XTC n?tige. Sprich: wir haben momentan gar keine GDlib auf dem Server. Hat irgendjemand einen Tipp? Vielen Dank f?r Eure Hilfe und viele Gr??e Lars
×
×
  • Create New...